Gecode::Int::Circuit::TellInfo< View > Class Template Reference

Information for performing a recorded tell. More...

`#include <base.hpp>`

## Public Attributes

View | x
int | n

## Detailed Description

template<class View>
class Gecode::Int::Circuit::TellInfo< View >

Information for performing a recorded tell.

Definition at line 62 of file base.hpp.

## Member Data Documentation

## x

template<class View>

View Gecode::Int::Circuit::TellInfo< View >::x

Definition at line 64 of file base.hpp.

## n

template<class View>

int Gecode::Int::Circuit::TellInfo< View >::n

Definition at line 64 of file base.hpp.

The documentation for this class was generated from the following file:

- gecode/int/circuit/base.hpp